# Musthave soft for Windows
Это список программ, обязательных к установке (по нашему мнению) на свежеустановленную Windows.

*Все программы указаны по очереди, так что перепрыгивать с одного этапа на другой не придётся.*

## Драйвера
-   Сборник драйверов, аналог DPS (DriverPack Solution) - [Snappy Driver Installer](https://sdi-tool.org/).

## Интернет
-   Любой интернет браузер, например [Mozilla Firefox](https://www.mozilla.org/ru/firefox/browsers/) или [Google Chrome](https://www.google.com/chrome/);
-   Для находящихся в РФ, [прокси для обхода блокировок](https://antizapret.prostovpn.org/);
-   [Telegram Desktop](https://desktop.telegram.org/);
-   [Discord](https://discordapp.com/);
-   [qBittorrent](https://www.qbittorrent.org/download.php).

## Вспомогательные программы
-   Архиватор [7-zip](https://www.7-zip.org/) или [WinRAR](https://www.win-rar.com/start.html) (пиратский [repack](https://t.me/musthavesoftwin/20));
-   В случае Windows старше 10, необходимо установить [DirectX](https://www.microsoft.com/ru-ru/Download/confirmation.aspx?id=35) и [.NET](https://support.microsoft.com/ru-ru/help/4503548/microsoft-net-framework-4-8-offline-installer-for-windows);
-   [Daemon Tools Lite](https://www.daemon-tools.cc/rus/products/dtLite) (в Windows 10 программа не требуется, достаточно всего лишь кликнуть на .iso файл);
-   [ShareX](https://getsharex.com/) для удобного снятия скриншотов;
-   [K-Lite Codec Pack](https://codecguide.com/download_kl.htm) для кодеков или [VLC](https://www.videolan.org/vlc/download-windows.ru.html), тоже включающий все кодеки;
-   [Сборник Visual C++](https://rutracker.org/forum/viewtopic.php?t=5697338) разных годов;
-   [Clipdiary](http://clipdiary.com/rus/) для истории буфера обмена в Windows до 10 1809.

## Софт от Adobe
-   [Сборник](https://rutracker.org/forum/viewtopic.php?t=5877121) всего софта Adobe;
-   [Портативный сборник](https://rutracker.org/forum/viewtopic.php?t=5476229) софта.

### Аналоги
Простые аналоги, если программы от Adobe слишком требовательны.
-   Для изображений: [Paint.NET](https://www.dotpdn.com/downloads/pdn.html) или [GIMP](https://www.gimp.org/downloads/);
-   Для видео: [VideoPad](https://www.nchsoftware.com/videopad/ru/index.html) или [Olive](https://www.olivevideoeditor.org/download.php).

## Игры
-   [Steam](https://store.steampowered.com/about/).
-   Для Minecraft: [Java](https://adoptium.net/) (для 1.17+ выбирайте OpenJDK 17, для других — 8; выбор JVM — без разницы) и лаунчер (для лицензии [официальный](https://www.minecraft.net/ru-ru/) или [PrismLauncher](https://prismlauncher.org/); для пиратов [TL](https://tlaun.ch/exe) или [PrismLauncher-Cracked](https://github.com/Diegiwg/PrismLauncher-Cracked)).
